[data-aos].aos-fixed {
  opacity: 1 !important;
  visibility: visible !important;
  transform: none !important;
  pointer-events: auto !important;
  transition: none !important;
}

*{box-sizing:border-box}
body,ul,li,h1,h2,h3,p,figure{margin:0;padding:0}
body{font-family: 'Noto Serif JP', serif; font-weight:400;}
li{list-style:none}
a{text-decoration:none; color: white;}

html{
   scroll-behavior: smooth;    
}

html, body {
  position: relative;
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  background: black;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 16px;
  color: #000;
  overflow: hidden;
}
 
.center{
   width: 70%;
   margin: 0 auto;
}

.header_mobile{
    display: none;
}


.mobile{
    display: none;
}


.effect-underline:after {
    content: '';
    left: 0;
    display: inline-block;
    width: 100%;
    border-bottom: 3px solid;
    opacity: 0;
    margin-bottom: 10px;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(0, 1);
}

.effect-underline:hover:after {
  opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.effect-underline.active:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}


.effect-box:after,.effect-box:before {
	content: '';
  position: absolute;
  left: 0;
  display: inline-block;
  height: 1em;
  width: 100%;
  margin-top: 10px;
  opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

.effect-box:before {
  border-left: 1px solid;
  border-right: 1px solid;
  -webkit-transform: scale(1,0);
	transform: scale(1,0);
}

.effect-box:after {
  border-bottom: 1px solid;
  border-top: 1px solid;
  -webkit-transform: scale(0,1);
	transform: scale(0,1);
}

.effect-box:hover:after,.effect-box:hover:before {
  opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}


.effect-shine:hover {
  -webkit-mask-image: linear-gradient(-75deg, rgba(0,0,0,.6) 30%, #000 50%, rgba(0,0,0,.6) 70%);
  -webkit-mask-size: 200%;
  animation: shine 2s infinite;
}

@-webkit-keyframes shine {
  from {
    -webkit-mask-position: 150%;
  }
  
  to {
    -webkit-mask-position: -50%;
  }
}


@media (max-width: 1280px){
  .mobile{
    display:inline-block;
    height: 100vh;
    width: 100vw;
    position: relative;
    top: 0;
    left: 0;    
  }
    
  .header_mobile{
    display:inline-block;
  }
    
  .pc{
      display: none;
      border: 5px solid blue;
    }
    
    body {
      background: #eee;
      font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
      font-size: 16px;
      color: #000;
      overflow-y: unset;
      overflow-x: hidden;
    }
}
